.gallery-list-item-grid{
    border:1px solid #CCCCCC;
    padding:5px;
    float:left;
    margin:2px;
    text-align:center;
}

#gallery-grid-list{
    margin:20px auto;
    width:760px; /* This width vary*/
}

.gallery-ul-item{
    margin:0px;
    padding:0px;
    list-style: none;
    width: 150px; /* This width vary*/
    float: left;
    position: relative;
    background-color: #000000;
}

.gallery-ul-item li{
    position: relative;
    margin-left:0px;
    width:150px; /* This width vary*/
    padding:0px;
    opacity:1;
    border-right:1px solid #000000;
    border-bottom:1px solid #000000;
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    *margin-top:-7px;
}

.goToLink{
    filter: alpha(opacity =50);
}

.boxgrid{
    width: 250px;
    height: 203px;
    margin:10px;
    float:left;
    background-color: #3c3d3d;
    border: ridge 3px #ffffff;
    overflow: hidden;
    position: relative;
}

.boxgrid img{
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    z-index: 100;
    border-left:2px ridge #000000;

    -moz-box-shadow: 0px 0px 2px #f8f7f7;
    -webkit-box-shadow: 0px 0px 2px #f8f7f7;
    box-shadow: 0px 0px 2px #f8f7f7;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=-115, Color='#f8f7f7')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=-115, Color='#f8f7f7');
}

.cover a{
    font-size: 15px;
}

.cover a:hover{
    color:#008000;
    text-decoration: none;
}

.cover{
    float: left;
    position: absolute;
    height: 100%;
    width: 165px;
    padding: 0px 10px;
    top: 0px;
    left: 0px;
    color: #f1f1f1;
}